body {
	margin: 0px;
	padding: 0px;
	background-image: url('images/bg_top.gif');
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#viewcontentdiv {
	position: absolute;
	top: 0px;
	left: -2000px;
}

#wrapper{
	position: absolute;
	top: 0px;
	left: 50%;
	width: 790px;
	margin-left: -395px;
	text-align: left;
	padding: 0;
}

#header {
	width: 790px;
	height: 262px;
	padding:0;
	margin:0;
}

#main {
	margin: 0px 0px 20px 0px;
	background-image: url('images/bg_content.gif');
	background-repeat:no-repeat;
	background-position: top;
	background-color:#FFFFFF;
	width: 790px;
}

#content {
	padding: 20px 50px 20px 50px;
	color: #333333;
	background-color: transparent;
}

#content a {
	color: #40428E;
	background-color: transparent;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

#content label {
	font-weight:bold;
	width: 12em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block
}

#footer {
	background-image: url('images/bg_footer.gif');
	background-repeat:no-repeat;
	width: 790px;
	height: 90px;
	overflow: hidden;
	text-align: center;
	padding-top:22px;
	color: #333333;
	background-color: transparent;
}

#footer a {
	text-decoration: none;
	color: #40428E;
	background-color: transparent;
	font-size: 11px;
}

#footer a:hover {
	text-decoration: underline;
}

#footpng {
	padding: 8px 8px 5px 8px;
}

.pad18 {
	padding: 0px 9px 0px 9px;
}

.copyright {
	font-size: 10px;
	font-weight:normal;
	color: #333333;
	background-color: transparent;
}

td.td1 {	font-family:Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #444444;
			background-color: #EEEEEE;
			text-decoration: none;
			padding:5px;
}

td.td2 {	font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #444444;
			background-color: #E3E3E3;
			text-decoration: none;
			padding:5px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
}

.smalltext {
	font-size: 10px;
}

li.nbinactive {	color: #999999;
}

ul.nobullet	{	
	list-style-type: none;
	margin-left: 0px;
	padding-left: 42px;
}
